{
    "variants":
    {
        "":
        [
            {"model": "block/soil/sand", "y": 0, "weight": 10},
            {"model": "block/soil/sand1","y": 0, "weight": 4},
            {"model": "block/soil/sand2","y": 0, "weight": 2},
            {"model": "block/soil/sand3","y": 0, "weight": 1}
        ]
    }
}